:root {
    --white: #fff;
    --black: #111;
    --darker: #222;
    --dark: #333;
    --grey: #ddd;
    --grey-light: #e5e5e5;
    --grey-lighter: #f2f2f2;
    --grey-lightest: #f8f8f8;
    --grey-medium: #e1e1e1;
    --grey-dark: #ababab;
    --grey-darker: #8a8a8a;
    --grey-darkest: #676767;
    --grey-dark-max: #555;
    --orange: #f9861b;
    --orange-light: #faa85c;
    --yellow: #fdb153;
    --brick: #ec4505;
    --brick-light: #f87d4d;
    --blue-dark: #3b4857;
    --blue-light: #cce4ff;
    --yellow-dark: #bd7811;
    --yellow-light: #fffacc;
    --red-dark: #a01e1e;
    --red-light: #ffcccc;

    --app-bar-height: 40px;
    --footer-height: 30px;

    --small-gutter: 5px;
    --gutter: 10px;
    --big-gutter: 30px;
    --border-radius: 4px;

    --switch-height: 16px;
    --switch-width: calc(var(--switch-height) * 3);
    --switch-knob-height: var(--switch-height);
    --switch-knob-width: var(--switch-knob-height);

    --left-sidebar-width: 160px;
    --right-sidebar-width: 240px;
}
